@charset UTF-8;
/* =========================================== */
/* フォント定義 fontplus */
@font-face {
    font-family: 'NeutonExtraBold'; /* TsukuMinPro-E */
    font-weight: Bold;
    src: url('./69fe81d4b22c946f2b369b55849c72f8ccc374ba.woff') format('woff'),
         url('./fbeed44736964d5706e12df8bf35fca36ed6a386.otf') format('opentype'),
         url('./844b0448c3160dc38183ab7f1b4f1f42fab14e14.ttf') format('truetype'),
         url('./e3c698fb7e6d76876a1f8e7c1fcfb21adda60b3b.svg#FontPlus') format('svg');
    src: url('./87ae09a64eeb849cc61b01ee2546ba0e27b3ee34.eot')\9;
}
@font-face {
    font-family: 'NeutonBold'; /* TsukuMinPro-E */
    font-weight: Bold;
    src: url('./69fe81d4b22c946f2b369b55849c72f8ccc374ba.woff') format('woff'),
         url('./fbeed44736964d5706e12df8bf35fca36ed6a386.otf') format('opentype'),
         url('./844b0448c3160dc38183ab7f1b4f1f42fab14e14.ttf') format('truetype'),
         url('./e3c698fb7e6d76876a1f8e7c1fcfb21adda60b3b.svg#FontPlus') format('svg');
    src: url('./87ae09a64eeb849cc61b01ee2546ba0e27b3ee34.eot')\9;
}
@font-face {
    font-family: 'NotoSerifBold'; /* TsukuMinPro-E */
    font-weight: Bold;
    src: url('./69fe81d4b22c946f2b369b55849c72f8ccc374ba.woff') format('woff'),
         url('./fbeed44736964d5706e12df8bf35fca36ed6a386.otf') format('opentype'),
         url('./844b0448c3160dc38183ab7f1b4f1f42fab14e14.ttf') format('truetype'),
         url('./e3c698fb7e6d76876a1f8e7c1fcfb21adda60b3b.svg#FontPlus') format('svg');
    src: url('./87ae09a64eeb849cc61b01ee2546ba0e27b3ee34.eot')\9;
}
/* =========================================== */
